name: mubody-env

dependencies:
  - python=3.8
  - numpy
  - pandas
  - matplotlib
  - tqdm
  - pytest
  - astropy
  - scipy
  - astropy-healpix
  - sphinx
  - sphinx_rtd_theme
  - numba
  - spiceypy
  - flake8
  - mypy
  - requests
  - tox
  - myst-parser
  - black
